Subject: [Sip] Control Memory for SIP

From: Vivek <[email-masked]>
Date: Sat, 06 Apr 2002 21:43:40 -500

Hi friends,                                                           
                                                                      
I am a graduate student at NC State University. I am required to      
design the control memory and functional specifications for SIP       
protocol looking at the RFC 2543. However the RFC does not specify the
length of header fields in the URI for the request or response        
messages.I cannot design a control memory without knowing how many    
bytes each field occupies.Can anybody help me out with this?          
                                                                      
Thanks!                                                               
VS                                                                    

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip